# Generated by Django 4.0.3 on 2022-12-09 21:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0006_serviceappointment_service_completed'),
    ]

    operations = [
        migrations.DeleteModel(
            name='AutomobileVO',
        ),
    ]
